# Uses of Class
org.apache.lucene.document.XYShapeDocValues

Packages that use XYShapeDocValues
Package
Description
org.apache.lucene.document
The logical representation of a `Document` for indexing and searching.

- ## Uses of XYShapeDocValues in org.apache.lucene.document

  Methods in org.apache.lucene.document that return XYShapeDocValues
  Modifier and Type
  Method
  Description
  `static XYShapeDocValues`
  XYShape.`createXYShapeDocValues(BytesRef bytesRef)`
  Factory method for creating the `XYShapeDocValues`